[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpBasePathObject

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazhelpintf.pas line 516

`type THelpBasePathObject = class(TPersistent)`
`protected`
`procedure SetBasePath(); virtual;` |  |
`public`
`procedure Create();` |  |
`property BasePath: String; [rw]` |  |
`end;`

## Inheritance

`THelpBasePathObject` |  |
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.